[arch-commits] Commit in biogrep/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 29 01:58:02 EDT 2009


    Date: Wednesday, April 29, 2009 @ 01:58:02
  Author: eric
Revision: 36973

Merged revisions 356,36972 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/biogrep/trunk

........
  r356 | aaron | 2008-04-18 18:56:27 -0400 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r36972 | eric | 2009-04-29 01:57:42 -0400 (Wed, 29 Apr 2009) | 2 lines
  
  upgpkg: biogrep 1.0-2
      License rebuild
........

Modified:
  biogrep/repos/extra-x86_64/	(properties)
  biogrep/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: biogrep/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /biogrep/trunk:1
   + /biogrep/trunk:1-36972

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-29 05:57:42 UTC (rev 36972)
+++ extra-x86_64/PKGBUILD	2009-04-29 05:58:02 UTC (rev 36973)
@@ -3,18 +3,18 @@
 
 pkgname=biogrep
 pkgver=1.0
-pkgrel=1
+pkgrel=2
 pkgdesc="match large sets of patterns against biosequence databases"
 arch=(i686 x86_64)
 license=('GPL')
 url="http://web.mit.edu/bamel/biogrep.shtml"
 depends=('glibc')
 source=(http://web.mit.edu/bamel/biogrep-$pkgver.tar.gz)
+md5sums=('90fb4987301b4c84f16e36e82c679e16')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make DESTDIR=$pkgdir install || return 1
 }
-md5sums=('90fb4987301b4c84f16e36e82c679e16')



More information about the arch-commits mailing list